Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 17:50:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc edelyn callanta                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi edelyn callanta, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:21 PM, 03rd Nov                   Mohammed                   Hi Edelyn, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:21 PM, 03rd Nov                     edelyn callanta                    Hi           09:22 PM, 03rd Nov                     edelyn callanta                    I returned items           09:22 PM, 03rd Nov                     edelyn callanta                    Can you confirm that the doll shoes was received           09:23 PM, 03rd Nov                   Mohammed                   Please allow me a moment to check this for you.           09:23 PM, 03rd Nov                     edelyn callanta                    Ok           09:24 PM, 03rd Nov                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 110.61) on (11/2/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:24 PM, 03rd Nov                     edelyn callanta                    I returned 3 items you only acknowledged 2           09:25 PM, 03rd Nov                   Mohammed                   As we have checked, you have returned only two items           09:26 PM, 03rd Nov                     edelyn callanta                    No. I returned 3 items. But there was an error when placing the returns in the app           09:28 PM, 03rd Nov                   Mohammed                   Could you please confirm the full name of the items that you have handed over to our courier partner           09:30 PM, 03rd Nov                     edelyn callanta                    Textured Sneakers with Lace upclosure           09:32 PM, 03rd Nov                     edelyn callanta                    Solid sneakers with lace up closure           09:32 PM, 03rd Nov                     edelyn callanta                    Solid round toe ballerina shoes with bow details           09:32 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:34 PM, 03rd Nov                     edelyn callanta                    Thank you please help me on this.           09:35 PM, 03rd Nov                     edelyn callanta                    Can i wait for the confirmatiom now?           09:35 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:35 PM, 03rd Nov                     edelyn callanta                    I want to confirm first that you received the item because i was sure that i handed over the shoes to the delivery guy           09:40 PM, 03rd Nov                   Mohammed                   You will be contacted via your email address soon enough           09:43 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:43 PM, 03rd Nov                     edelyn callanta                    Okay           09:48 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095586